Subject: Re: [PATCH net-next 0/7] selftest: netfilter: additional cleanups

From: Jakub Kicinski <[email-masked]>
Date: Thu, 25 Apr 2024 12:12:58 -0700

On Tue, 23 Apr 2024 15:05:43 +0200 Florian Westphal wrote:
> I intend to route future changes, if any, via nf(-next) trees
> now that the 'massive code churn' phase is over.

I hooked the tests which reliably pass up to patchwork now.
(The PW reporting is "combined" so basically the daemon will take 
them into account for the "contest" check).

On the debug kernels we have a bunch of tests failing due to timeout.
We multiply the timeout set in ksft settings by 2 for the debug kernel,
so in netfilter we give them 1000 sec, but looks like that's not enough.

Would you be willing to bump it up? I can override it in the config of
the runner, as last resort.